<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Header>
      <ns:AsynchronousResponseHeader SOAP-ENV:mustUnderstand="1">
         <ns:asynchronousResponse>false</ns:asynchronousResponse>
         <ns:responseToken/>
      </ns:AsynchronousResponseHeader>
   </SOAP-ENV:Header>
   <SOAP-ENV:Body>
      <ns:LogoutResponse>
         <LogoutAcknowledgement>
            <ns:state>ACK</ns:state>
         </LogoutAcknowledgement>
      </ns:LogoutResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>